html {
	overflow-y: scroll;
scrollbar-arrow-color: #FFFFFF;
scrollbar-base-color: #8B0000;
scrollbar-face-color: #FFFFFF;
scrollbar-highlight-color: #8B0000;
}
.navfocus { color: #FFFFFF; text-align:center;}



.navfocus a:link, .navcell a:visited { color: #FFFFFF;}



.navcell {



	height:50px;



	text-align:center;



	color: #FFFFFF;



	font-size:9pt;



}



.navcell a {display: block; color: #FFFFFF;}



.navcell a:link, .navcell a:visited {



	color: #FFFFFF;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	text-decoration: none;



	font-weight: normal;



	font-size:9pt;



}



.navcell a:hover {
	color: #CCCCCC;
	font-size:9pt;



}



.nav, a.nav {



	color: #FFFFFF;



	font-weight: normal;



	text-decoration:none;



	line-height:50px;



	font-size:9pt;



}











.class1 A:link, A:visited{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:9pt;

	font-style: bold;

	font-weight: bold;

	color: #990000;

	text-decoration: none;

}







.class2 A:link {

	color: #76A7AF;

	text-decoration: underline;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:9pt;

	font-weight: normal;

	text-align: center;



}



.class2 A:visited {



	color: #76A7AF;



	text-decoration:  underline;



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	font-weight: normal;



}







.class3 A:link {

	color: #37585E;

	text-decoration: underline;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:9pt;

	font-weight: normal;

}.class3 A:hover {

	color: #006600;

	text-decoration: underline;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:9pt;

	font-weight: normal;

}.class3 A:visited {

	color: #7D0707;

	text-decoration: underline;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:9pt;

	font-weight: normal;

}











.class4 A:link {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9pt;color: #FFFFFF;text-decoration: none;}



.class4 A:visited {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9pt;color: #FFFFFF;text-decoration: none;}



.class4 A:active {text-decoration: none}



.class4 A:hover {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9pt;color: #CCCCCC;text-decoration: none;}























body {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



}







.marg20 {



	margin-right: 20px;



	margin-left: 20px;



	padding: 20px;



}



td {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	margin:9pt;



}







th {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



}.copy {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:10pt;



	color: #333333;



	text-align: center;



	padding-top: 0px;



	padding-right: 20px;



	padding-bottom: 0px;



	padding-left: 20px;



}.copyl {



	font-family: Arial, Helvetica, sans-serif;



	font-size:9pt;



	color: #333333;



	text-align: left;



	padding-top: 0px;



	padding-right: 20px;



	padding-bottom: 0px;



	padding-left: 20px;



}.results {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	color: #333333;



}.updbut {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	font-weight: normal;



	color: #000000;



	background-color: #FBD17B;



	border: outset #CCCCCC;



	padding: 0.1px;







}.adminbut {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	font-weight: normal;



	color: #000000;



	background-color: #D3E4DD;



	border: outset #CCCCCC;



	padding: 0.1px;



	width: 60px;











}.formbuttgrey {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	font-weight: bolder;



	color: #FFFFFF;



	background-color: #666666;



	border: double #666666;



}.pagehead {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:10pt;

	color: #780606;

	text-align: center;

	font-weight: bold;

	padding-top:9pt;

	padding-right: 20px;

	padding-bottom:9pt;

	padding-left: 20px;



}.copyb {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	color: #333333;



	text-align: left;



	font-weight: bold;



	padding-top:9pt;



	padding-right: 20px;



	padding-bottom:9pt;



	padding-left: 20px;



}.smallblueheadings {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	color: #76A7AF;



	text-align: center;



	font-weight: normal;



	text-decoration: none;



}.whitecopy {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	color: #FFFFFF;



	font-weight: normal;



	text-decoration: none;



}.smallcopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #000000;

	font-weight: normal;

	text-decoration: none;



}.smallwhiteheadings {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	color: #FFFFFF;



	text-align: center;



	font-weight: normal;



	text-decoration: none;



}.copyc {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size:9pt;

	color: #333333;

	text-align: center;

	font-weight: normal;

}.forminput {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	font-size:9pt;



	color: #333333;



	text-align: right;



	font-weight: bold;



}.dropdownmenu {



	width: 300px;



	background-color: #BBFFD1;







}.right_border{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;



}.left_border{



	border: 1px solid #36484C;



}.bot_border{



	border-bottom-width: 1px;



	border-bottom-style: solid;



	border-bottom-color: #000000;



}.box_brd {



	border-top-width: 1px;



	border-right-width: 1px;



	border-bottom-width: 1px;



	border-left-width: 1px;



	border-top-style: solid;



	border-right-style: solid;



	border-bottom-style: solid;



	border-left-style: solid;



	border-top-color: #000000;



	border-right-color: #666666;



	border-bottom-color: #666666;



	border-left-color: #000000;



}.results_brd {



	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #D0C96C;

	border-left-color: #D0C96C;

	border-right-width: 3px;

	border-left-width: 3px;



}.results_brd_nobot {

	border-top-width: 3px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #D0C96C;

	border-right-color: #D0C96C;

	border-bottom-color: #D0C96C;

	border-left-color: #D0C96C;

	border-right-width: 3px;

	border-bottom-width: 0px;

	border-left-width: 3px;





}.results_td_brd {

	border: 1px solid #808000;

}
.inputname {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: normal;
}


input, select, textarea {
	padding:2px;
	width:160px;
	border:1px solid #ddd;
	background:#fafafa;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
	background-color: #ffffa0;
}
 

.tickbox{
	background-color: #fff;
	float: left;
	width: auto;
	background:#fafafa;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.radio_select{
	background-color: #fff;
	float: left;
	padding-left: 5px;
	width: auto;
	background:#fafafa;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


input:hover, input:focus , textarea:hover{
	border-color:#c5c5c5;
	background:#f6f6f6;
} 
a.btnWrap{ 
  text-decoration:none;
  /* float:left; */
  clear:none;
}

.formbutton, .formbutton2 {
	margin:0;
	padding:0;
	/* float:left; */
    clear:none;
	border:0;
	color: #000;
	width:125px;
	height:25px;
	font-weight: normal;
	background-color: #999;
}

.btnWrap:hover .formbutton, .btnWrap:hover .formbutton2  {
  cursor: pointer; /* cursor: hand; for IE5 */ 
  color: #fff;
  background-color: green;
}
.contact_details{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
    font-weight:bold;
    color: #000;
    text-align:center;
    line-height: 25px;
	background-color: #fff;
	width: 300px;
	height:80px;
	padding:10px;
	border: 1px solid #000;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	
}

.contact_details a:link, .contact_details a:active, .contact_details a:visited {
	color: #900;
}

.contact_details a:hover {
	color: #036;
}
 
